Server Support Forum
Upgrade Jessie - Stretch bringt Fehler beim Login

Zurück   Server Support Forum > >


Antwort
 
Themen-Optionen Thema bewerten
  #1  
Alt 09.01.2019, 18:13
informant informant ist offline
Registered User
 
Registriert seit: 11.2006
Beiträge: 422
Upgrade Jessie - Stretch bringt Fehler beim Login

Hallo zusammen, nach dem Upgrade von Jessie auf Stretch erhalte ich beim Login per SSH auf der Console die Meldung:
Code:
systemd-logind[2625] Failed to start user service, ignoring: Unknow unit user@0.service
google hat zwar ein paar Treffer und Buginfos, aber bisher habe ich keine Lösung dazu gefunden. Evtl. habt Ihr ja eine Idee. Danke vorab.
Mit Zitat antworten

Antwort



Themen-Optionen
Thema bewerten
Thema bewerten:

Forumregeln
Es ist dir nicht erlaubt, neue Themen zu verfassen.
Es ist dir nicht erlaubt, auf Beiträge zu antworten.
Es ist dir nicht erlaubt, Anhänge hochzuladen.
Es ist dir nicht erlaubt, deine Beiträge zu bearbeiten.

BB-Code ist an.
Smileys sind an.
[IMG] Code ist aus.
HTML-Code ist aus.

Gehe zu

Ähnliche Themen
Thema Autor Forum Antworten Letzter Beitrag
Fehler nach Upgrade auf Debian Jessie informant Dedizierte Server 21 24.07.2016 19:19
Update von Plesk 8.3 auf 8.4,klappt nicht!!Bitte um Hilfe!! scheich_1 Dedizierte Server 1 17.09.2008 22:37
apt-get OpenSuSe 10.2 Paketliste dslthomas Dedizierte Server 21 29.11.2007 23:37
Debian 3.1 und Plesk 8.1.1 Fehler beim 1. Login IckZ Plesk 0 12.04.2007 00:27
FTP Server trouble dragon001 VHCS 2 01.05.2005 17:54


Upgrade Jessie - Stretch bringt Fehler beim Login
Upgrade Jessie - Stretch bringt Fehler beim Login
Upgrade Jessie - Stretch bringt Fehler beim Login Upgrade Jessie - Stretch bringt Fehler beim Login
Powered by vBulletin® Version 3.8.11 (Deutsch)
Copyright ©2000 - 2019, vBulletin Solutions, Inc.
Search Engine Optimisation provided by DragonByte SEO (Pro) - vBulletin Mods & Addons Copyright © 2019 DragonByte Technologies Ltd.